Bug 1410658 - [abrt] gjs: vdbeMemClearExternAndSetNull(): gjs-console killed by SIGABRT
Summary: [abrt] gjs: vdbeMemClearExternAndSetNull(): gjs-console killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4a01a970bc2713db50920147761...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 02:11 UTC by sangu
Modified: 2017-12-12 10:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:13:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (143.88 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: core_backtrace (5.58 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: dso_list (20.90 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: environ (1.07 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: maps (84.86 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: mountinfo (3.55 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: open_fds (2.13 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-06 02:12 UTC, sangu
no flags Details

Description sangu 2017-01-06 02:11:55 UTC
Description of problem:
While searching in gnome-shell, this issue happens

Version-Release number of selected component:
gjs-1.46.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gjs /usr/bin/gnome-documents --gapplication-service
crash_function: vdbeMemClearExternAndSetNull
executable:     /usr/bin/gjs-console
global_pid:     2832
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 vdbeMemClearExternAndSetNull at sqlite3.c:69022
 #8 vdbeMemClear at sqlite3.c:69043
 #9 sqlite3VdbeMemRelease at sqlite3.c:69065
 #10 sqlite3VdbeMemTranslate at sqlite3.c:26988
 #11 sqlite3VdbeChangeEncoding at sqlite3.c:68750
 #13 sqlite3VdbeExec at sqlite3.c:13300
 #14 sqlite3Step at sqlite3.c:75555
 #15 sqlite3_step at sqlite3.c:10080
 #16 stmt_step at tracker-db-interface-sqlite.c:1343
 #17 db_cursor_iter_next at tracker-db-interface-sqlite.c:2699

Comment 1 sangu 2017-01-06 02:12:02 UTC
Created attachment 1237839 [details]
File: backtrace

Comment 2 sangu 2017-01-06 02:12:03 UTC
Created attachment 1237840 [details]
File: cgroup

Comment 3 sangu 2017-01-06 02:12:04 UTC
Created attachment 1237841 [details]
File: core_backtrace

Comment 4 sangu 2017-01-06 02:12:06 UTC
Created attachment 1237842 [details]
File: dso_list

Comment 5 sangu 2017-01-06 02:12:08 UTC
Created attachment 1237843 [details]
File: environ

Comment 6 sangu 2017-01-06 02:12:09 UTC
Created attachment 1237844 [details]
File: limits

Comment 7 sangu 2017-01-06 02:12:11 UTC
Created attachment 1237845 [details]
File: maps

Comment 8 sangu 2017-01-06 02:12:12 UTC
Created attachment 1237846 [details]
File: mountinfo

Comment 9 sangu 2017-01-06 02:12:14 UTC
Created attachment 1237847 [details]
File: namespaces

Comment 10 sangu 2017-01-06 02:12:15 UTC
Created attachment 1237848 [details]
File: open_fds

Comment 11 sangu 2017-01-06 02:12:16 UTC
Created attachment 1237849 [details]
File: proc_pid_status

Comment 12 sangu 2017-01-06 02:12:18 UTC
Created attachment 1237850 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:27:19 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:13:45 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.